DeprecationWarning in Python 3.6 and 3.7

Karsten Hilbert Karsten.Hilbert at gmx.net
Tue Apr 2 16:36:00 EDT 2019


On Tue, Apr 02, 2019 at 01:29:08PM +0300, אורי wrote:

> DeprecationWarning in Python 3.6 and 3.7
> <https://github.com/python-pillow/Pillow/issues/3547>
>
> I tried to upgrade to the latest virtualenv (virtualenv==16.4.3) in the
> tests but the tests still fail in Python 3.6 and 3.7 with
> the DeprecationWarning:
>
> (with Pillow==5.4.1):
> https://travis-ci.org/speedy-net/speedy-net/builds/514284524
>
> (with Pillow==6.0.0):
> https://travis-ci.org/speedy-net/speedy-net/builds/514595887
>
> What is the problem?

Missing information.

Karsten
--
GPG  40BE 5B0E C98E 1713 AFA6  5BC0 3BEA AC80 7D4F C89B


More information about the Python-list mailing list